<div dir="ltr">I've found the Riak 2.0.1 (pkgng-based package) for FreeBSD 10, but I was wondering if the other Riak tools will also be available?<div><br></div><div>Riak-CS, Stanchion, and Riak-CS-Control all have 9.x packages, and it would be excellent if 10.x packages were published</div><div><br></div><div>Also, the Riak 2.0.1 package seems to require the FreeBSD 9 compat package, however, I wonder if it it actually needs gcc (4.8 seemed to work fine).</div><div><br></div><div>If it uses libstdc++ from the compat package, Riak 2.0 will not run at all, it must use a gcc provided libstdc++</div><div><br></div><div>I can open up issues in github if that is helpful, I just don't know which project top open the issue with</div><div><br></div><div>Thank you very much!</div><div><br></div><div>Mike C</div><div><br></div></div>